oracle.sysman.assistants.common.task.TaskExecutionException: RCU-6080:Global prerequisite check failed - Check requirement for specified database The database you are connecting is not a supported version. Enter Database with version equal to or higher than 10.2.0.4.0 in 10g or version equal to or higher than 11.1.0.7.0 in 11g. Refer to the certification matrix for supported DB versions

Searched on Google with the first line of a JAVA stack trace?

We can recommend more relevant solutions and speed up debugging when you paste your entire stack trace with the exception message. Try a sample exception.

Recommended solutions based on your search

Samebug tips

Do you know how to solve this issue? Write a tip to help other users and build your expert profile.

Solutions on the web

via Oracle Community by 717304, 1 year ago
RCU-6080:Global prerequisite check failed - Check requirement for specified database The database you are connecting is not a supported version. Enter Database with version equal to or higher than 10.2.0.4.0 in 10g or version equal to or higher than 11.1.0.7.0 in 11g. Refer to the certification matrix for supported DB versions
via Oracle Community by 493866, 1 year ago
RCU-6080:Global prerequisite check failed - Check requirement for specified database The database you are connecting is not a supported version. Enter Database with version equal to or higher than 10.2.0.4.0 in 10g or version equal to higher than 11.1.0.7.0 in 11g. Refer to the certification matrix for supported DB versions
via Oracle Community by 845809, 1 year ago
RCU-6083:Failed - Check prerequisites requirement for selected component:SOAINFRA Please refer to RCU log at C:\Oracle\rcuHome\rcu\log\logdir.2011-03-08_22-59\rcu.log for details. RCU-6107:DB Init Param Prerequisite failure for: processes Current Value is 40. It should be greater than or equal to 200.
via Oracle Community by 881054, 1 year ago
RCU-6083:Failed - Check prerequisites requirement for selected component:SOAINFRA Please refer to RCU log at D:\ofm_rcu_win_11.1.1.5.0_disk1_1of1\rcuHome\rcu\log\logdir.2011-08-08_19-15\rcu.log for details. RCU-6107:DB Init Param Prerequisite failure for: processes Current Value is 40. It should be greater than or equal to 200.
via Oracle Community by 852806, 1 year ago
RCU-6083:Failed - Check prerequisites requirement for selected component:SOAINFRA Please refer to RCU log at D:\SOA1114\rcuHome\rcu\log\logdir.2011-04-05_12-12\rcu.log for details. RCU-6107:DB Init Param Prerequisite failure for: processes Current Value is 40. It should be greater than or equal to 200.
via Oracle Community by 826970, 1 year ago
RCU-6083:Failed - Check prerequisites requirement for selected component:SOAINFRA Please refer to RCU log at D:\gis\rcuHome\rcu\log\logdir.2010-12-28_12-10\rcu.log for details. RCU-6107:DB Init Param Prerequisite failure for: processes Current Value is 40. It should be greater than or equal to 200.
oracle.sysman.assistants.common.task.TaskExecutionException: RCU-6080:Global prerequisite check failed - Check requirement for specified database The database you are connecting is not a supported version. Enter Database with version equal to or higher than 10.2.0.4.0 in 10g or version equal to or higher than 11.1.0.7.0 in 11g. Refer to the certification matrix for supported DB versions
at oracle.sysman.assistants.rcu.backend.task.PrereqTask.execute(PrereqTask.java:76)
at oracle.sysman.assistants.rcu.backend.task.ActualTask.run(TaskRunner.java:303)
at java.lang.Thread.run(Thread.java:619)

Users with the same issue

You are the first who have seen this exception. Write a tip to help other users and build your expert profile.

Write tip

Know the solutions? Share your knowledge to help other developers to debug faster.